#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.1.2
visibility:           public
id:                   misfortune-0.1.1.2-A6NAeU8hPxq17fs3dtPkk4
key:                  misfortune-0.1.1.2-A6NAeU8hPxq17fs3dtPkk4
license:              LicenseRef-PublicDomain
maintainer:           James Cook <mokus@deepbondi.net>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/mokus0/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  d93ebab3c33df12a4438eac63d47272e
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.0.1/site-local/misfortune-0.1.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/misfortune-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/misfortune-0.1.1.2
hs-libraries:         HSmisfortune-0.1.1.2-A6NAeU8hPxq17fs3dtPkk4
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cereal-0.5.8.1-8mCXAg3ZUhz3qnQL3xR8hS directory-1.3.6.1
    filepath-1.4.2.1 knob-0.1.1-IJPksXxF3mEQDAjnCSw3C
    monad-loops-0.4.3-CoSqVlGqFyAAyK5Lg2m9AJ
    random-fu-0.2.7.7-BvUrsqKHQ31IpemY9aoR6Q
    regex-base-0.94.0.1-ApKWahF5a61J2tR7Doeu1C
    regex-pcre-0.95.0.0-kvOmAUElA0Awn0KOn2hcm text-1.2.4.1
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

